@charset "UTF-8";
/* ******************************************************************
	--home.css--
****************************************************************** */

/**************************model policy******************************/
#myModalPolicy .modal-header-title, #myModalUngtuyen_confirm .modal-header-title{
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
    float: left;
    display: block;
    background-size: 15px 15px;
    margin-top: 59px;
    padding-left: 45px;
    padding-top: 50px;
    font-size: 40px;
    color: #e9e9e9;
    text-transform: uppercase;
    position: absolute;
    height: 62px;
    z-index: 9999;
    top: 280px;
    right: 343px;
    width: 100%;
}
#myModalPolicy .modal-content, #myModalUngtuyen_confirm .modal-content{
	padding-left: 100px;
    background: #ffff;
    border: 0px;
    float: left;
    display: block;
    width: 100%;
}
#myModalPolicy .modal-header, #myModalUngtuyen_confirm .modal-header{
	padding: 0px;
	border-bottom: 0px solid #e5e5e5;
}
#myModalPolicy h4.modal-title, #myModalUngtuyen_confirm h4.modal-title{
	margin-right: 100px;
    padding-top: 20px;
    font-family: 'Tinos', serif;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 30px;
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 15px;
}
#myModalPolicy .modal-header button, #myModalUngtuyen_confirm .modal-header button{
	background: #be030c;
	color: #fff;
	height: 50px;
	width: 50px;
	text-align: center;
	margin-top: 0px;
	opacity: 1;
	filter: alpha(opacity=100); 
	zoom: 1; 
}
#myModalPolicy .modal-body, #myModalUngtuyen_confirm .modal-body{
	padding: 15px 100px 15px 0px;
    float: left;
    display: block;
}
#myModalPolicy .modal-footer, #myModalUngtuyen_confirm .modal-footer{
	float: left;
    display: block;
    padding: 0px;
    margin-bottom: 30px;
	width: 100%;
	padding-right: 100px;
}
.content_expand.quydinhbaomat{
	padding: 20px 40px 60px 60px;
}
.quydinhbaomat .language{
	float: right;
	width: 7%;
	font-size: 12px;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,Verdana,"ＭＳ Ｐゴシック","MS PGothic","VL Pゴシック","Takao Pゴシック","IPA Pゴシック",Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #fff;
    display: block;
}
.language {
    margin-top: 0px;
    background: url(../images/icon/icon_fag@2x.png) 8px center no-repeat #be030c;
    background-size: 16px 10px;
    padding: 5px 0px 5px 26px;
    width: 100%;
    height: auto;
    text-indent: 1px;
}
.content_jobs {
    background: #f3f7fa;
}
.content_expand {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
    box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
    background: url(../images/bg/bg_text_esuhai@2x.png) no-repeat left top #fff;
	background-size: 922px 218px;
    padding: 0px;
    position: relative;
    margin-top: 30px;
    z-index: 1;
	margin-bottom: 50px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .content_expand{
		background: url(../images/bg/bg_text_esuhai@2x.png) no-repeat left top #fff;
		background-size: 922px 218px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_expand{
		background: url(../images/bg/bg_text_esuhai@2x.png) no-repeat left top #fff;
		background-size: 922px 218px;
	}   
}
.quydinhbaomat_ct{
	float: left;
    display: block;
    width: 100%;
    padding: 0px;
}
.quydinhbaomat_title, .quydinhbaomat_content, .quydinhbaomat_content_label, .quydinhbaomat_content_row, .quydinhbaomat_content_row_ct_n, .quydinhbaomat_content_row_ct_ct,
.quydinhbaomat_content_label span{
	float: left;
	display: block;
	width: 100%;
}
.quydinhbaomat_title{
	padding-top: 0;
    font-size: 30px;
    font-family: "latobold", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    line-height: 30px;
	margin-bottom: 20px;
}
.quydinhbaomat_content_label{
	margin-bottom: 10px;
}
.quydinhbaomat_content_row_number{
	float: left;
    display: block;
    font-family: "latobold", Arial, Helvetica, sans-serif;
    width: 10%;
    margin-right: 10px;
}
.quydinhbaomat_content_row_ct_n{
	font-family: "latobold", Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
}
.quydinhbaomat_content_row_ct{
	float: left;
	display: block;
	width: 88%;
	margin-bottom: 10px;
}
.quydinhbaomat_content_label span.quydinhbaomat_content_up{
	font-family: "latobold", Arial, Helvetica, sans-serif;
	margin-bottom: 50px;
}
.quydinhbaomat_content_row_ct_ct ol{
	float: left;
	display: block;
	width: 100%;
}
.quydinhbaomat_content_row_ct_ct ol li{
	float: left;
	width: 100%;
}
.div_hidden{
	display: none !important;
}
.div_block{
	display: block !important;
}
.div_green{
	color: #4b9331 !important;
}
.div_red{
	color: #ff0000 !important;
}
/**************************radio button******************************/
.prettycheckbox, .prettyradio {
	display: block;
    padding: 0px 20px 0px 0px;
    margin: 0;
    width: auto;
    float: left;
}
.prettycheckbox{
	margin-bottom: 10px;
	border: 0px;
}
.prettyradio input{
    border: 1px solid #dde5e8;
    height: 25px;
    line-height: 15px;
    margin: 0;
    padding: 5px 10px;
    width: 300px;
    float: left;
    display: block;
    color: #666666;
}
.custom-radio {
    vertical-align: middle;
    display: none;
    position: relative;
    top: -.15em;
    margin: 2px .4em 0;
    width: 18px;
    height: 18px;
}
.prettyradio a {
    width: 25px;
    height: 25px;
    display: block;
    float: left;
    cursor: pointer;
    margin: 0;
	background: url(../images/icon/icon_radiobutton_grey@2x.png) no-repeat 0 0;
	background-size: 25px 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .prettyradio a{
		background: url(../images/icon/icon_radiobutton_grey@2x.png) no-repeat 0 0;
		background-size: 25px 25px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .prettyradio a{
		background: url(../images/icon/icon_radiobutton_grey@2x.png) no-repeat 0 0;
		background-size: 25px 25px;
	}
}
.prettycheckbox a{
    width: 25px;
    height: 25px;
    display: block;
    float: left;
    cursor: pointer;
    margin: 0;
	background: url(../images/icon/icon_checkbutton_grey@2x.png) no-repeat 0 0;
	background-size: 25px 25px;
	margin-top: 8px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .prettycheckbox a{
		background: url(../images/icon/icon_checkbutton_grey@2x.png) no-repeat 0 0;
		background-size: 25px 25px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .prettycheckbox a{
		background: url(../images/icon/icon_checkbutton_grey@2x.png) no-repeat 0 0;
		background-size: 25px 25px;
	}
}
.custom-radio.checked {
    background: url(../images/icon/icon_radiobutton_grey_hover@2x.png) no-repeat 0 0;
	background-size: 25px 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .custom-radio.checked {
		background: url(../images/icon/icon_radiobutton_grey_hover@2x.png) no-repeat 0 0;
		background-size: 25px 25px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .custom-radio.checked {
		background: url(../images/icon/icon_radiobutton_grey_hover@2x.png) no-repeat 0 0;
		background-size: 25px 25px;
	}
}
.custom-check.checked{
    background: url(../images/icon/icon_checkbutton_hover_grey@2x.png) no-repeat 0 0;
	background-size: 25px 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .custom-check.checked{
		background: url(../images/icon/icon_checkbutton_hover_grey@2x.png) no-repeat 0 0;
		background-size: 25px 25px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .custom-check.checked{
		background: url(../images/icon/icon_checkbutton_hover_grey@2x.png) no-repeat 0 0;
		background-size: 25px 25px;
	}
}
.prettycheckbox a.checked {
    background: url(../images/icon/icon_checkbutton_hover_grey@2x.png) no-repeat 0 0;
	background-size: 25px 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .prettycheckbox a.checked {
		background: url(../images/icon/icon_checkbutton_hover_grey@2x.png) no-repeat 0 0;
		background-size: 25px 25px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .prettycheckbox a.checked {
		background: url(../images/icon/icon_checkbutton_hover_grey@2x.png) no-repeat 0 0;
		background-size: 25px 25px;
	}
}
.prettyradio a.checked {
    background: url(../images/icon/icon_radiobutton_grey_hover@2x.png) no-repeat 0 0;
	background-size: 25px 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .prettyradio a.checked {
		background: url(../images/icon/icon_radiobutton_grey_hover@2x.png) no-repeat 0 0;
		background-size: 25px 25px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .prettyradio a.checked {
		background: url(../images/icon/icon_radiobutton_grey_hover@2x.png) no-repeat 0 0;
		background-size: 25px 25px;
	}
}
.prettycheckbox label, .prettyradio label {
    display: block;
    float: left;
    margin: 2px 5px 5px 5px;
    color: #333;
    cursor: pointer;
    line-height: 25px;
    font-weight: normal;
    height: 25px;
}
.prettycheckbox label{
	width: 88%;
	line-height: 18px;
}
.input_list_info_input.rd .prettycheckbox label, .input_list_info_input.rd .prettyradio label, .input_list_info_input.quocgia .input_list_info_input_row .has-pretty-child .prettyradio label {
    font-weight: normal;
}
.prettycheckbox li .has-pretty-child .prettyradio label {
    line-height: 17px;
}
.prettycheckbox:last-child label, .prettyradio:last-child  label{
	margin-bottom: 0px;
}
.mucdich_bmth_1 .form-group{
	width: 10%;
	float: left;
}
.mucdich_bmth_1 .mucdich_bmth{
	width: 90%;
	padding-top: 5px;
}
.mucdich_bmth_1{
	padding-left: 0px;
}
.has-pretty-child label.checkbox_label {
    width: 88%;
    line-height: 18px;
}
.has-pretty-child .prettycheckbox label{
    height: auto;
}
.form-group.policy .has-pretty-child label.checkbox_label {
    width: 92%;
    line-height: 18px;
	font-weight: normal;
	text-align: left;
}
.form-group.policy .prettycheckbox{
    padding-right: 0px;
	width: auto;
}
.form-group.policy .has-pretty-child label.checkbox_label a{
    color: #76b800;
}
.vltn_chitiet .modal-footer .button_send{
    background: #e2b900;
    border: 0px solid #e2b900;
	float: left;
    display: block;
    width: 48%;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    height: 32px;
}
.modal-footer .button_cancel {
    float: right;
    display: block;
    width: 48%;
    background: #909090;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: 0px solid #909090;
    height: 32px;
    line-height: 32px;
}
ul li{
	font-size: 14px;
    font-family: "latoregular", Arial, Helvetica, sans-serif;
    color: #333;
    line-height: 22px;
}
.form-group-content.tuvantructuyen_content_ct .form-group.policy{
	width: 100%;
	color: #fff;
	font-size: 12px;
}
.form-group-content.tuvantructuyen_content_ct .form-group.policy .has-pretty-child label.checkbox_label {
    padding-top: 10px;
}
.magazine_dttv_icon {
    padding: 27px 10px;
}
.tuvantructuyen_label {
    padding-top: 48px;
    padding-bottom: 20px;
	line-height: 22px;
}
.tuvantructuyen_content .prettycheckbox label{
	font-size: 12px;
    color: #fff;
    line-height: 16px;
    padding-top: 4px;
}
.tuvantructuyen_content .prettycheckbox{
	padding-right: 0px;
	margin-bottom: 0px;
}
.tuvantructuyen_content_input_cont .form-group{
	margin-bottom: 0px;
}
.tuvantructuyen ul {
    height: 135px;
}
.tuvantructuyen_content form {
    height: 134px;
}
.tuvantructuyen_content .tuvantructuyen_content_buton {
    bottom: 48px;
}
.tuvantructuyen_content .has-pretty-child label{
	font-size: 12px;
    color: #fff;
    line-height: 16px;
    padding-top: 4px;
}
.tuvantructuyen_content .has-pretty-child label a{
    color: #4b9331;
}
/********Hủy bỏ dữ liệu***********/
.huybodulieu .chiphi_form_ct{
	padding-bottom: 15px;
}
.huybodulieu .form_nhapemail{
	margin: 20px 5%;
	width: 90%;
}
.huybodulieu .form_nhapemail_b{
	float: left;
	display: block;
	width: 100%;
	padding-bottom: 5px;
}
.huybodulieu .label_error{
	margin-bottom: 5px;
}
.huybodulieu .form_content_img_label_chuy{
	font-size: 14px;
	margin-bottom: 5px;
	text-align: right;
	float: left;
	display: block;
	width: 100%;
}
.huybodulieu .form_content_img_label_chuy span, .huybodulieu .form-group sup{
	color: #f00;
}
.huybodulieu .form-group{
	float: left;
	display: block;
	width: 100%;
	position: relative;
}
.huybodulieu .form-group input, .huybodulieu .form-group textarea{
	background: #e9eff3;
    border-bottom: 1px solid #d4d4d4;
	border-radius: 0px;
}
.huybodulieu a.common30_calendar {
    float: left;
    display: block;
    margin-left: 10px;
    background: url(../images/icon/icon_calendar@2x.png) no-repeat center center #fff;
    background-size: 16px 14px;
    width: 16px;
    height: 14px;
    padding: 0px !important;
    margin: 0px 0px 0px 5px !important;
    position: absolute;
    right: 5px;
    border-bottom: 0px;
	bottom: 10px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
	.huybodulieu a.common30_calendar{
		background: url(../images/icon/icon_calendar@2x.png) no-repeat right center #fff;
		background-size: 16px 14px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .huybodulieu a.common30_calendar{
		background: url(../images/icon/icon_calendar@2x.png) no-repeat right center #fff;
		background-size: 16px 14px;
	} 
}
.huybodulieu .form-group-input input.birthday {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: transparent;
    border: 0px;
    border-bottom: 0px;
    height: 34px;
    line-height: 34px;
    padding: 0px 3px;
}
.huybodulieu .form-group-input input.birthday {
    width: 90%;
    position: relative;
}
.huybodulieu .form-group.hoten.lich .form-group-input {
	background: #e9eff3;
    border-bottom: 1px solid #d4d4d4;
	border-radius: 0px;
}
#calBorder table{
	float: right;
}
#calBorder{
	width: 200px !important;
}
.huybodulieu .chiphi_form_label_ct {
    font-size: 17px;
    line-height: 25px;
    font-style: italic;
    padding-left: 20px;
    margin-bottom: 10px;
}
.huybodulieu .button_cancel {
    float: right;
    display: block;
    width: 48%;
    background: #909090;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: 0px solid #909090;
    height: 35px;
    line-height: 35px;
}
.huybodulieu .form-group.policy .checkbox_label{
	font-size: 16px;
}
.modal-body-confirm{
	line-height: 32px;
}